ul {
	list-style: none;
}

/* Larger than mobile */
@media ( min-width : 360px) {
}

/* Larger than tablet */
@media ( min-width : 750px) {
}

/* Larger than desktop */
@media ( min-width : 1000px) {
}

/* Larger than Desktop HD */
@media ( min-width : 1200px) {
}

footer{
	/* background: linear-gradient(217deg, rgba(255,0,0,.8), rgba(255,0,0,0) 70.71%),
	linear-gradient(127deg, rgba(0,255,0,.8), rgba(0,255,0,0) 70.71%),
	linear-gradient(336deg, rgba(0,0,255,.8), rgba(0,0,255,0) 70.71%); */
	color: whitesmoke;
	background: linear-gradient(to right, red, orange, yellow, Lime, Cyan, Navy, Indigo, Purple);
}